# Generated by Django 2.2.3 on 2019-07-25 12:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0002_auto_20190725_1104'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='category',
            options={'verbose_name': 'Kategori', 'verbose_name_plural': 'Kategoriler'},
        ),
        migrations.AlterModelOptions(
            name='product',
            options={'verbose_name': 'Ürün', 'verbose_name_plural': 'Ürünler'},
        ),
        migrations.AlterModelOptions(
            name='render',
            options={'verbose_name': 'Cevap', 'verbose_name_plural': 'Cevaplar'},
        ),
        migrations.CreateModel(
            name='Point',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('point_comment', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='product.Comment')),
                ('point_render', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='product.Render')),
            ],
            options={
                'verbose_name': 'Puan',
                'verbose_name_plural': 'Puanlar',
            },
        ),
    ]
